TAPP ME Android (Worker & Supervisor) - Bug #10714

Android --> Login --> Home --> Task List --> view --> create task --> Messages screen --> Back button

--> overlapping issue
09/23/2024 07:24 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Nasim Ansari

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/23/2024

0%
0.00 hour
0.00 hour

Description

Issue Description:

overlapping issue

See attached screenshot/screen Record:
History

#1 - 09/24/2024 10:51 AM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/24/2024 12:02 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
